Support for XP broken when WiX is built using VS2012 #3943

wixbot opened this Issue Mar 12, 2013 · 1 comment


None yet
1 participant

wixbot commented Mar 12, 2013

If Wix is built using VS2012 all native executables (including burn.exe) are created with minimum OS supported 6.0 i.e. Vista which makes them incompatible with XP.
Probably in order to solve the problem VS2012 Update1 should be used and PlatformTarget to be changed to v110_xp for native projects.

Originally opened by bdachev from

This comment has been minimized.

Show comment Hide comment

wixbot Apr 7, 2013


This should be fixed in recent builds.


wixbot commented Apr 7, 2013

This should be fixed in recent builds.

@wixbot wixbot added this to the v3.8 milestone Dec 20, 2015

@wixbot wixbot closed this Dec 20, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment